@charset "UTF-8";
/* CSS Document */
body, #wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	font-size: auto;
	/*background: #eedfb4;*/
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

.svg-img {
	width: 200px;
}

.center-img
{
	height: 20em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.center-img div
{
	margin: 0;
}
@media only screen and (min-width: 544px) {
	
}
@media only screen and (min-width: 768px) {
	
	.svg-img {
		width: 300px;
	}
	
	.center-img
{
	height: 30em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.center-img div
{
	margin: 0;
}
}
@media only screen and (min-width: 992px) {
	
	.svg-img {
		width: 300px;
	}
}
@media only screen and (min-width: 1200px) {
	
}